/*== HEADER SECTION ==*/

.heading-logo img{
	margin-top:5px;
}
.heading-nav{
	display:block;
	text-align:right;
	padding-top:35px;
}
.heading-nav ul li{
	display:inline-block;
	list-style:none;
	padding-left:35px;
	position:relative;
}
.heading-nav ul li a{
	color:#000000;
    font-family: 'Nunito', sans-serif;
	font-size:16px;
	font-weight:400;
}
.heading-nav ul li a:hover{
	border-bottom:2px solid #05c5f5;
}
.heading-nav ul li a.active{
	border-bottom:2px solid #05c5f5;
}
a:hover {
    text-decoration: none;
}
a:focus{
	outline:0 solid;
}

/*== MEDIA SECTION ==*/

.media-section{
	padding-top:60px;
}
.text-media h2{
	color: #000000;
    font-family: 'Prompt', sans-serif;
	font-size: 56px;
	font-weight: 500;
	line-height:1.1;
	margin-bottom:21px;
}
.text-media p {
	color: #333333;
    font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
}
.text-media2-wrap{
	padding-top:70px;
}
.text-media2 h3{
	color: #000000;
    font-family: 'Prompt', sans-serif;
	font-size: 24px;
	font-weight: 600;
	line-height:1.1;
	margin-top:0px;
	margin-bottom:10px;
}
.text-media2 span {
	color: #b3b3b3;
    font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: 400;
	display:inline-block;
	margin-right:20px;
	margin-bottom:10px;
}
.text-media2 p {
	color: #000000;
    font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	padding-bottom:35px;
}
.text-media-img img{
	max-width:100%;
	margin-bottom:20px;
}
.pdf-media-wrap{
	background:#F5F5F5;
	padding:50px 40px 65px 35px;
	height:500px;
}
.pdf-media-heading h3{
	color: #000000;
    font-family: 'Prompt', sans-serif;
	font-size: 24px;
	font-weight: 500;
	margin-top:0px;
	margin-bottom:41px;
}
.pdf-media{
	padding-bottom:40px;
}
.pdf-media img{
	position:absolute;
}
.pdf-media a{
	color: #000000;
    font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: 400;
	display:block;
	margin-left:45px;
}

/*== FOOTER SECTION ==*/

.footer-section{
	padding-top:120px;
	padding-bottom:60px;
}
.footer-section2{
	padding-top:60px;
	padding-bottom:60px;
}
.footer-text1 h3 {
	color: #000000;
	font-family: 'Prompt', sans-serif;
	font-size: 24px;
	font-weight: 700;
	margin-top:-3px;
}
.footer-text1 h4 {
	color: #000000;
	font-family: 'Prompt', sans-serif;
	font-size: 16px;
	font-weight: 700;
	padding-bottom:15px;
}
.footer-text1 p {
	color: #000000;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.6;
	margin-bottom: 0px;
}
.footer-text1 a {
	color: #02C5F5;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.1;
	margin-bottom: 0px;
	display:inline-block;
}
.footer-text2 h4 {
	color: #000000;
	font-family: 'Prompt', sans-serif;
	font-size: 16px;
	font-weight: 700;
	padding-bottom:10px;
}
.footer-text2 a {
	color: #02C5F5;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.3;
	margin-bottom: 0px;
	display:inline-block;
}
.copyright-section{
	padding-bottom:30px;
}
.copyright-text p {
	color: #8b8b8b;
	font-family: 'IBM Plex Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
}

/*== CONTACT US SECTION ==*/

.contact-section{
	margin-top:10px;
}
.contact-map{
	padding-left:0px;
	padding-right:0px;
}
.contact-text {
	background: #f8f8f8;
	height: 830px;
	padding-left: 30px;
	padding-right: 45px;
	padding-top: 50px;
}
.contact-text h2 {
	color: #000;
	font-family: 'Prompt', sans-serif;
	font-size: 56px;
	font-weight: 500;
	margin-bottom:10px;
}
.contact-text p {
	color: #333333;
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.4;
	padding-bottom:30px;
}
.contact-text2 p {
	color: #000000;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.6;
	margin-bottom: 0px;
}
.contact-text2 a {
	color: #16B4DA;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: 600;
	display: block;
}
#contact-form{
	padding-top:60px;
}
#contact-form input {
    background:none;
    height:55px;
    border: none;
	border-bottom:1px solid #ddd;
    margin-bottom: 50px;
	font-family: 'Nunito', sans-serif;
    font-size: 14px;
    font-weight:600;
    color: #000;
    border-radius:0px;
	padding-left:5px;
}
#contact-form input::-webkit-input-placeholder {
	font-family: 'Nunito', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
}
#contact-form input::-moz-placeholder {
	font-family: 'Nunito', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
}
#contact-form input:-ms-input-placeholder {
	font-family: 'Nunito', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
}
#contact-form input:-moz-placeholder {
	font-family: 'Nunito', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
}
#contact-form textarea {
    background:none;
    height:160px;
    border: none;
	border-bottom:1px solid #ddd;
    margin-bottom:25px;
	font-family: 'Nunito', sans-serif;
    font-size: 14px;
    font-weight:600;
    color: #000;
    border-radius:0px;
	padding-left:5px;
}
#contact-form textarea::-webkit-input-placeholder {
	font-family: 'Nunito', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
}
#contact-form textarea::-moz-placeholder {
	font-family: 'Nunito', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
}
#contact-form textarea:-ms-input-placeholder {
	font-family: 'Nunito', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
}
#contact-form textarea:-moz-placeholder {
	font-family: 'Nunito', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
}
#submit_contact {
	background: #16B4DA;
	border: medium none;
	border-radius: 30px;
	color: #fff;
	font-family: 'Nunito', sans-serif;
	font-size: 16px;
	font-weight: 600;
	margin-top: 0px;
	padding: 14px 39px 14px;
	transition: all 0.5s ease 0s;
	cursor: pointer;
}
#submit_contact:hover{
    background:#04c2f0;
	color:#fff;
}

/*== PRODUCTION SECTION ==*/

.production-section{
	padding-top:0px;
}
.text-production{
	padding-left:102px;
	padding-top:75px;
}
.text-production h2{
	color: #000000;
    font-family: 'Prompt', sans-serif;
	font-size: 56px;
	font-weight: 500;
	line-height:1.1;
	margin-bottom:21px;
}
.text-production p {
	color: #333333;
    font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
}
.text-production-img{
	padding-right:0px;
}
.text-production-img img{
	max-width:100%;
}

/*== SOIL SECTION ==*/

.soil-section{
	background:#16B4DA;
	padding-top:60px;
	padding-bottom:50px;
}
.text-soil h2 {
	color: #fff;
	font-family: 'Prompt', sans-serif;
	font-size: 40px;
	font-weight: 500;
	line-height: 1.1;
}
.text-soil2 p {
	color: #fff;
	font-family: 'Nunito', sans-serif;
	font-size: 36px;
	font-weight: 400;
	line-height: 1.2;
}

/*== FOUND SECTION ==*/

.found-section{
	padding-top:60px;
	padding-bottom:80px;
}
.text-found{
	padding-top:120px;
}
.text-found h3{
	color: #000000;
	font-family: 'Nunito', sans-serif;
	font-size: 72px;
	font-weight: 700;
	padding-bottom:20px;
}
.text-found h3 span{
	font-size:18px;
	font-weight:400;
}
.text-found p {
	color: #000000;
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
	padding-bottom:15px;
}
.text-found-img{
	padding-left:0px;
}
.text-found-img img{
	max-width:100%;
}

/*== SERVICE SECTION ==*/

.service-section{
	background:#16B4DA;
	padding-top:80px;
	padding-bottom:40px;
}
.text-service img{
	display:block;
	margin:0px auto;
	margin-bottom:15px;
}
.text-service img.icon1{
	margin-bottom:25px;
}
.text-service img.icon3{
	margin-top:10px;
	margin-bottom:20px;
}
.text-service p {
	color: #FFFFFF;
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
	text-align:center;
}
.text-service-heading h2{
	color: #FFFFFF;
	font-family: 'Nunito', sans-serif;
	font-size: 40px;
	font-weight:700;
	text-align:center;
	margin-top:60px;
}

/*== PROCESS SECTION ==*/

.process-section{
	padding-top:100px;
}
.text-process-heading h2 {
	color: #000000;
	font-family: 'Prompt', sans-serif;
	font-size: 53px;
	font-weight: 500;
	margin-top: 0px;
	margin-bottom:45px;
}
.text-process {
   position: relative;
}
.text-process::after {
	background: url(../images/arrow-01.png) no-repeat;
	position: absolute;
	content: "";
	width: 32px;
	height: 23px;
	right: -17px;
	top: 37%;
}
.text-process:last-child::after {
	display:none;
}
.text-process img {
   width: 100%;
   display:block;
   margin:0px auto;
}
.process-overlay {
	position: absolute;
	top: 58%;
	bottom: 0;
	left: 11%;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 1;
	transition: .5s ease;
}
.process-overlay span{
	color: #767676;
	font-family: 'Prompt', sans-serif;
	font-size: 16px;
	font-weight: 400;
	display:block;
	padding-bottom:3px;
}
.process-overlay h3{
	color: #000;
	font-family: 'Prompt', sans-serif;
	font-size: 18px;
	font-weight: 500;
}

/*== VIDEO SECTION ==*/

.video-section{
	padding-top:80px;
}
.text-video p {
	color: #333333;
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.4;
	padding-bottom:10px;
}
.video-new img{
	max-width:100%;
}
#video-model-popup {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
    height: 100%;
    max-width: 100%;
    margin-top: -4px;
}
#videosoil {
    padding-right: 0px !important;
}
#videosoil .modal-header {
    padding: 0;
    border: 0;
}
#videosoil .modal-body {
    padding: 0;
}
#videosoil .modal-header button {
    position: absolute;
    z-index: 9999;
    right: 33px;
    background: #FFFFFF;
    font-size: 31px;
    padding: 7px;
    /* line-height: 17px; */
    padding-top: 0px;
    margin-top: 19px;
    opacity: .75;
}

/*== ABOUT SECTION ==*/

.about-section{
	padding-top:80px;
	padding-bottom:80px;
}
.text-about h2{
	color: #000000;
    font-family: 'Prompt', sans-serif;
	font-size: 56px;
	font-weight: 500;
	line-height:1.1;
	margin-bottom:21px;
}
.text-about p {
	color: #333333;
    font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
}

/*== MEET SECTION ==*/

.meet-section{
	background:#16B4DA;
	padding-top:60px;
	padding-bottom:70px;
}
.text-meet h2 {
	color: #fff;
	font-family: 'Prompt', sans-serif;
	font-size: 40px;
	font-weight: 500;
	line-height: 1.1;
}
.text-meet2 p {
	color: #fff;
	font-family: 'Nunito', sans-serif;
	font-size: 36px;
	font-weight: 400;
	line-height: 1.2;
}
.text-meet-team-wrap{
	padding-top:55px;
}
.text-meet-team h3{
	color: #fff;
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: 700;
	margin-bottom:4px;
}
.text-meet-team p{
	color: #fff;
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding-bottom:7px;
}
.text-meet-team img{
	max-width:100%;
}
.people-section{
	padding-top:100px;
	padding-bottom:80px;
}
.text-people h2 {
	color: #000000;
	font-family: 'Prompt', sans-serif;
	font-size: 56px;
	font-weight: 500;
	margin-bottom: 30px;
	padding-left: 220px;
}
.text-people img{
	max-width:100%;
}

/*== SOFT SECTION ==*/

.soft-section{
	padding-top:0px;
}
.text-soft{
	padding-left:102px;
	padding-top:170px;
}
.text-soft h2{
	color: #000000;
    font-family: 'Prompt', sans-serif;
	font-size: 50px;
	font-weight: 500;
	line-height:1.1;
	margin-bottom:21px;
}
.text-soft p {
	color: #333333;
    font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
}
.text-soft button{
	background:#16B4DA;
	border-radius:30px;
	border:none;
	color: #FFFFFF;
    font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: 600;
	padding:11px 35px;
	margin-top:25px;
}
.text-soft-img{
	padding-right:0px;
}
.text-soft-img img{
	max-width:100%;
}

/*== GREATER SECTION ==*/

.greater-section {
	background: #16B4DA;
	padding-top:150px;
	padding-bottom:140px;
}
.text-greater span {
	color: #a5e2f1;
    font-family: 'Nunito', sans-serif;
	font-size: 20px;
	font-weight: 400;
	display:block;
	margin-bottom:13px;
}
.text-greater h2 {
	color: #fff;
	font-family: 'Prompt', sans-serif;
	font-size: 40px;
	font-weight: 500;
	line-height: 1.1;
	padding-bottom:35px;
}
.text-greater a {
	color: #fff;
    font-family: 'Nunito', sans-serif;
	font-size: 20px;
	font-weight:600;
	display:block;
}
.text-greater a i{
	margin-left:11px;
}
#text-greater4-wrap{
	padding-top:25px;
}
.text-greater4-wrap img{
	position:absolute;
}
.text-greater4-wrap img.icon7{
	padding-left:12px;
}
.text-greater4-wrap h4 {
	color: #FFFFFF;
	font-family: 'Prompt', sans-serif;
	font-size: 20px;
	font-weight: 700;
	padding-bottom:8px;
	padding-left:70px;
}
.text-greater4-wrap p {
	color: #FFFFFF;
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
	padding-left:70px;
	padding-bottom:30px;
}

/*== LASTEST SECTION ==*/

.latest-section{
	padding-top:100px;
	padding-bottom:70px;
}
.text-latest{
	padding-top:80px;
}
.text-latest span {
	color: #767676;
	font-family: 'Nunito', sans-serif;
	font-size: 20px;
	font-weight: 400;
	display: block;
	margin-bottom: 13px;
}
.text-latest h2 {
	color: #000000;
	font-family: 'Prompt', sans-serif;
	font-size: 40px;
	font-weight: 500;
	line-height: 1.1;
	padding-bottom:35px;
}
.text-latest a {
	color: #16B4DA;
    font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight:600;
	display:block;
}
.text-latest a i{
	margin-left:8px;
}
.text-latest2 {
   position: relative;
}
.text-latest2 img {
   width: 100%;
   display:block;
   margin:0px auto;
}
.latest2-overlay {
	position: absolute;
	top: 60%;
	bottom: 0;
	left: 11%;
	height: 100%;
	width: 85%;
	opacity: 1;
	transition: .5s ease;
}
.latest2-overlay h3{
	color: #fff;
	font-family: 'Prompt', sans-serif;
	font-size: 24px;
	font-weight: 500;
	padding-bottom:10px;
}
.latest2-overlay span{
	color: #fff;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: 400;
	display:inline-block;
	margin-right:10px;
	margin-bottom:25px;
}
.latest2-overlay p {
	color: #FFFFFF;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
}
.text-latest2:hover .latest2-overlay {
   opacity: 1;
   top: 43%;
}
.latest3-overlay {
	position: absolute;
	top: 67%;
	bottom: 0;
	left: 11%;
	height: 100%;
	width: 85%;
	opacity: 1;
	transition: .5s ease;
}
.latest3-overlay h3{
	color: #fff;
	font-family: 'Prompt', sans-serif;
	font-size: 24px;
	font-weight: 500;
	padding-bottom:10px;
}
.latest3-overlay span{
	color: #fff;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: 400;
	display:inline-block;
	margin-right:10px;
	margin-bottom:25px;
}
.latest3-overlay p {
	color: #FFFFFF;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
}
.text-latest2:hover .latest3-overlay {
   opacity: 1;
   top: 43%;
}

/*== ARTICLE SECTION ==*/

.article-section{
	padding-top:80px;
	padding-bottom:60px;
}
.article-content span {
	color: #000000;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: 400;
	display:inline-block;
	margin-right:12px;
	margin-bottom:16px;
}
.article-content h2{
	color: #000000;
    font-family: 'Prompt', sans-serif;
	font-size: 56px;
	font-weight: 500;
	line-height:1.1;
	margin-bottom:40px;
}


/*== SLIDER SECTION ==*/

#slider .carousel-caption{
	background:none;
}
#slider .carousel-caption {
	width: 100%;
	z-index: 10;
	color: #000;
	text-align: left;
	top: 6%;
	left: 0;
	bottom: auto;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	margin-top:50px;
	padding-left: 21px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 25px;
	position: relative;
	border: none;
}
#slider .carousel-caption h5 {
	color: #000000;
	font-family: 'IBM Plex Sans', sans-serif;
	font-size: 16px;
	font-weight: 600;
	padding-top: 5px;
	margin-bottom: 8px;
}
#slider .carousel-caption p {
	color: #333333;
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
}
.carousel-control-prev-icon {
	background-image:none;
}
.carousel-control-next-icon {
	background-image:none;
}
.carousel-control-next-icon::after {
	content: "";
	position: absolute;
	background: url(../images/slide/close-right1.png) no-repeat;
	right: -52px;
	height: 104px;
	width: 104px;
	top: 33%;
}
.carousel-control-prev-icon::after {
	content: "";
	position: absolute;
	background: url(../images/slide/close-left1.png) no-repeat;
	left: -52px;
	height: 104px;
	width: 104px;
	top: 33%;
}
.carousel-control-next, .carousel-control-next, .carousel-control-prev, .carousel-control-prev {
	color: #fff;
	text-decoration: none;
	outline: 0;
	opacity: .9;
}
.believe-content p {
	color: #333333;
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
}
.believe-content ul{
	padding-left:0px;
}
.believe-content ul img{
	position:absolute;
	margin-top:25px;
}
.believe-content ul li {
	color: #333333;
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
	list-style:none;
	padding-bottom:20px;
	padding-left:25px;
}
.believe-content2{
	border-left:2px solid #16b4da;
	margin-top:20px;
}
.believe-content2 p {
	color: #000;
	font-family: 'Nunito', sans-serif;
	font-size: 36px;
	font-weight: 400;
	line-height: 1.2;
	padding-left:20px;
}